### Method

# Pango FontMap get_family

since: 1.46

#### Declaration [src]

    PangoFontFamily*
    pango_font_map_get_family (
      PangoFontMap* fontmap,
      const char* name
    )

#### Description [src]

Gets a font family by name.

Available since: 1.46

#### Parameters

`name`

  Type: `const char*`

  A family name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PangoFontFamily`

The `PangoFontFamily`.

The returned data is owned by the instance.